﻿@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700,800');

body { font-family: 'Montserrat', sans-serif; /*padding-top:125px;*/ font-weight:400; color:#62767d; }
/*body.preventivo-footer { padding-bottom:70px; }*/

/* typography */
h1, .h1 { font-weight:700; font-size:2.2em; letter-spacing:-0.035em; }/*3.4em*/
h1.main-title { margin-bottom:20px; }
h2, .h2 { font-weight:700; font-size:1.5em; letter-spacing:-0.02em; }/*2.4em*/
h3, .h3 { font-weight:700; letter-spacing:-0.02em; }
h4, .h4 { font-weight:700; letter-spacing:-0.02em; }

.lead { font-weight:300; }

a { color:#88BA2A; text-decoration:none; }
a:hover, a:focus { color:#8FC824; text-decoration:underline; }

a.white, a.white:active { color:#eee; text-decoration:none; }
a.white:hover, a.white:focus { color:#fff; text-decoration:underline; }

a h3:hover, a:hover h3, a h2:hover, a:hover h2, a h1:hover, a:hover h1, a h4:hover, a:hover h4 { text-decoration:none !important; }


/* navbar */
.navbar { background:#fff; margin-bottom:0; height:125px; min-height:125px; box-shadow:0 0 5px rgba(0,0,0,0.4); }
.navbar-default {  border-radius:0; border:none; background:#fff; }

/* top navbar */
.top { background:#015570; padding:4px 0; display:block; -webkit-transition: 0.3s; -moz-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s; height:25px; font-size:0.9em; }
.top a { color:#eee; }
.top a:hover, .top a:focus { color:#fff; }

.navbar-default .navbar-nav#topbar-menu { margin-top:0; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; } 
.navbar-default .navbar-nav#topbar-menu > li > a { color:#eee; font-size:0.9em; padding-top:0; padding-bottom:0; transition:300ms ease-out; line-height:18px; font-weight:400; }
.navbar-default .navbar-nav#topbar-menu > li > a:hover, .navbar-default .navbar-nav#topbar-menu > li > a:focus { color:#fff; background:none; text-decoration:underline; }
.navbar-default .navbar-nav#topbar-menu > .active > a { color:#fff; background:none; }
.navbar-default .navbar-nav#topbar-menu > .active > a:focus, .navbar-default .navbar-nav#topbar-menu > .active > a:hover { color:#fff; background:none; }

/* nav */
.navbar-default .navbar-nav#main-menu { margin-top:20px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; } 
.navbar-default .navbar-nav#main-menu > li > a { color:#015570; padding-left:20px; padding-right:20px; font-size:1.1em; transition:300ms ease-out; line-height:27px; font-weight:700; }
.navbar-default .navbar-nav#main-menu > li > a:hover, .navbar-default .navbar-nav#main-menu > li > a:focus { background:#fafafa; color:#88BA2A; }
.navbar-default .navbar-nav#main-menu > .active > a { color:#88BA2A; background:none; }
.navbar-default .navbar-nav#main-menu > .active > a:focus, .navbar-default .navbar-nav#main-menu > .active > a:hover {  color:#88BA2A; background:#fafafa; }

.dropdown-menu { padding:0; border:none; border-radius:0; left:-200px; right:0; }
.dropdown-menu > li > a {  color:#015570; padding-top:8px; padding-bottom:8px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { color:#88BA2A; }

.navbar-brand { padding:0 15px; height:100px;  min-height:100px; -webkit-transition: 0.3s; -moz-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s; }
#logo { height:90px; min-height:90px; margin:5px 0 5px 0; display:inline-block; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
#logo:hover { opacity:0.7; -moz-opacity:0.7; }

.navbar-toggle .icon-bar { width:30px; }
.navbar-toggle { margin-top:30px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }


/* shrink navbar classes */
.shrink .top { height: 0; padding: 0; overflow: hidden;}
.shrink { height:60px; min-height:60px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.shrink .navbar-right { padding-top: 0px; }
.shrink .navbar-nav#main-menu { padding-top: 0px; margin-top:0; }
.shrink .navbar-brand { height: 60px; min-height:60px; padding:0 15px; }
.shrink #logo { height:60px; min-height:60px; margin:0; }
.shrink .navbar-toggle { margin-top:12px; }

/* hamburger menu */
.navbar-toggle .icon-bar.top-bar { background-color:#015570; }
.navbar-toggle .icon-bar.middle-bar { top: 1px; background-color:#015570; }
.navbar-toggle .icon-bar.bottom-bar { top: 2px; background-color:#015570; }
.navbar-toggle .icon-bar { position:relative; transition: all 150ms ease-in-out; }
.navbar-toggle.active .icon-bar.top-bar { top: 6px; transform: rotate(45deg); }
.navbar-toggle.active .icon-bar.middle-bar { background-color: transparent; }
.navbar-toggle.active .icon-bar.bottom-bar { top: -6px; transform: rotate(-45deg); }
.navbar-toggle, .navbar-toggle.active, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background:none; border:none; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border:none; }
.navbar-nav { margin:0; }

/* index cover */
.container-fluid { padding:0; }
.index-cover { background-size:cover; background-position:center top; min-height:350px; padding:60px 0 0 0; }
.index-cover h1 { font-size:2.2em; text-shadow:0 0 5px hsla(0,0%,0%,0.4); letter-spacing:-0.02em; }/*3.5em*/
.index-cover p { text-shadow:0 0 3px hsla(0,0%,0%,0.4); }
.index-cover p.lead { font-size:1.8em; text-shadow:0 0 3px hsla(0,0%,0%,0.4); letter-spacing:-0.02em; line-height:1.2em; margin-bottom:5px; }

/* pages cover */
.cover { background-size:cover; background-position:center top; min-height:350px; padding:60px 0 0 0; }
.cover h1 { font-size:2.2em; text-shadow:0 0 5px hsla(0,0%,0%,0.4); letter-spacing:-0.02em; }/*3.5em*/
.cover p { text-shadow:0 0 3px hsla(0,0%,0%,0.4); }
.cover p.lead { font-size:1.8em; text-shadow:0 0 3px hsla(0,0%,0%,0.4); letter-spacing:-0.02em; line-height:1.2em; margin-bottom:0; }

/* tabs preventivatori home */
#tabs-preventivatori-home { position:relative; top:-75px; }
#tabs-preventivatori-home .tabs-shadow { box-shadow:0 5px 10px rgba(0,0,0,0.25); }
#tabs-preventivatori-home .nav-tabs { background-color:none; border:none; }
#tabs-preventivatori-home .nav-tabs li { background-color:#88BA2A; border-radius:0; border:none; border-right:1px solid #A7D551; }
#tabs-preventivatori-home .nav-tabs li.active { background-color:#fff; border:none; }
#tabs-preventivatori-home .nav-tabs li a { margin-right:0; font-size:1em; color:#fff; font-weight:700; border-radius:0; padding:15px 25px; border:none; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
#tabs-preventivatori-home .nav-tabs li a:hover, #tabs-preventivatori-home .nav-tabs li a:focus { background:#8FC824; }
#tabs-preventivatori-home .nav-tabs li.active a, #tabs-preventivatori-home .nav-tabs li.active a:hover, #tabs-preventivatori-home .nav-tabs li.active a:focus { background-color:#fff; border:none; color:#88BA2A; }
#tabs-preventivatori-home .tab-content { background-color:#fff; border:none; padding:15px 30px; }
#tabs-preventivatori-home .index-tab-text { padding-left:50px; background:url(../images/small-logo.png) no-repeat left top; background-size:40px auto; }

/* tabs generici */
.nav-tabs { background-color:none; }
.nav-tabs li { background-color:#88BA2A; border-radius:0; border:none; border-right:1px solid #A7D551; }
.nav-tabs li.active { background-color:#ddd; border:none; }
.nav-tabs li a { margin-right:0; font-size:0.9em; color:#fff; border-radius:0; padding:10px 20px; border:none; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.nav-tabs li a:hover, .nav-tabs li a:focus { background:#8FC824; }
.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus { background-color:#eee; color:#88BA2A; border:none; }
.tab-content { background-color:#fff; padding:15px 30px; border:1px solid #ddd; border-top:none; }

/* footer */
footer { z-index:0; }
footer a { color:#015570; }
footer a:hover, footer a:focus { color:#3497B5; text-decoration:none; }
.footer-menu { margin:0; padding:0; list-style:none; }
.footer-menu li { padding:0; }
.footer-menu li a { padding:2px 0; display:block; color:#62767d; text-decoration:none; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
.footer-menu li a:hover, .footer-menu li a:focus { color:#015570; padding:2px 0 2px 6px;  }
.underline { border-bottom:1px solid #BAC3C7; padding-bottom:7px; display:inline-block; }
.footer-logo { width:80%; height:auto; max-width:300px; }

/* form */
.form-control { border-radius:0; color:#62767d; padding:10px 15px; height:auto; }
.form-control:focus { border-color:#88BA2A; box-shadow:0 0 5px hsla(81,63%,45%,0.60); }

/* buttons */
.btn { font-weight:700; margin-bottom:5px; border-color:#88BA2A; border-radius:0; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; line-height:1em; white-space:normal; box-shadow:0 1px 3px rgba(0,0,0,0.3); }
.btn:hover, .btn:focus { background-color:#88BA2A; color:#fff; box-shadow:0 2px 3px rgba(0,0,0,0.5); }
.btn-lg { padding:12px 20px; box-shadow:0 1px 5px rgba(0,0,0,0.3); }
.btn-lg:hover, .btn-lg:focus {  box-shadow:0 3px 5px rgba(0,0,0,0.5); }
.btn .small { font-size:0.75em; font-weight:300; margin-bottom:0; }

/* button default */
.btn-default { background:none; background:transparent; border-radius:0; border:2px solid #fff; color:#fff; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; line-height:1em; }
.btn-default:hover, .btn-default:focus { background:#fff; color:#015570; border:2px solid #fff; }
.btn-default:active { background:#eee !important; border:2px solid #eee; color:#015570; }

/* button primary */
.btn-primary { background:#88BA2A; border-radius:0; border:none; color:#fff; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; line-height:1em; }
.btn-primary:hover, .btn-primary:focus { background:#8FC824; color:#fff; border:none; }
.btn-primary:active { background:#6B9320 !important; color:#fff; border:none; }

/* button info */
.btn-info { background:#DADFE1; border-radius:0; border:none; color:#88BA2A; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; line-height:1em; }
.btn-info:hover, .btn-info:focus { background:#EBEEEF; color:#8FC824; border:none; }
.btn-info:active { background:#d1d3d4 !important; color:#8FC824; border:none; }

/* modal */
.modal { text-align: center; padding:0!important; }
.modal:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right:-4px; }
.modal-dialog { display: inline-block; vertical-align: middle; margin:50px auto 0; text-align:left; }
.modal-header, .modal-body { padding:15px 30px; }
.modal-header { border:none; padding-bottom:0; }
.modal-content { border-radius:0; }
.modal .close { position:relative; left:5px; font-size:3.5em; top:-5px; }

/* modal SAMUEL */
.modal-body { 
	overflow-y: auto;
}

/* breadcrumbs */
.breadcrumb { padding: 8px 15px; margin-bottom:0; background-color:transparent; border-radius:0; font-size:0.9em; }

/* link preventivatori */
#link-preventivi-home { position:fixed; top:170px; left:0px; width:60px; height:260px; z-index:999999; }
#link-preventivi-home a { display:block; width:60px; height:60px; margin-bottom:5px; padding-top:16px; text-align:center; color:#FFFFFF; background:#88BA2A; -webkit-transition: all 0.1s ease-out; transition: all 0.1s ease-out; font-size:1.4em; cursor:pointer; box-shadow:0 0 5px rgba(0,0,0,0.4); }
#link-preventivi-home a:hover, #link-preventivi-home a:hover { padding-top:14px; background:#91C62C; text-decoration:none; }
#link-preventivi-home a:active { background:#6B9320 !important; }

/* link news truffe */
#linkTruffe { position: fixed; top: 170px; right: 0px; width: auto; height: auto; z-index: 999999; }
    #linkTruffe a {
        display: block;
        width: auto;
        height: auto;
        margin-bottom: 5px;
        padding: 16px;
        text-align: center;
        color: #FFFFFF;
        background: #ff0000c9 /*#88BA2A*/;
        -webkit-transition: all 0.1s ease-out;
        transition: all 0.1s ease-out;
        font-size: 1em;
        cursor: pointer;
        box-shadow: 0 0 5px rgba(0,0,0,0.4);
    }
        #linkTruffe a:hover, #linkTruffe a:hover {
            padding-top: 14px;
            background: #ff1919c9 /*#91C62C*/;
            text-decoration: none;
        }
        #linkTruffe a:active {
            background: #e50000c9 /*#6B9320*/ !important;
        }

/* top link */
#top { position:fixed; bottom:15px; left:15px; width:60px; height:60px; padding-top:16px; text-align:center; color:#FFFFFF; background:#88BA2A; font-size:1.4em; cursor:pointer; z-index:999999; display:none; box-shadow:0 0 5px rgba(0,0,0,0.4); }
#top:hover { padding-top:14px; background:#91C62C; }

/* preventivo-footer */
#preventivo-footer { position:fixed; bottom:0; left:0; right:0; width:100%; color:#FFF; background:#015570; z-index:99999; padding:15px 0; box-shadow:0 0 5px rgba(0,0,0,0.4); /*display:none;*/ }

/* banner polizze home */
a.banner-polizza { display:block; background-color:#ebeeef; color:#015570; text-align:center; padding:30px 15px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
a.banner-polizza:hover, a.banner-polizza:focus { background-color:#88BA2A; color:#fff; text-decoration:none; }
a.banner-polizza i, a.banner-polizza i:before { font-size:120px !important; line-height:120px; }

/* news item */
.news-item .img-responsive { max-width:none; width:100%; }

/* panels */
.panel { border-radius:0; }
.panel-primary { background-color:#f2f4f4; border:none; }
.panel-primary .panel-heading { background:#88BA2A; border-radius:0; border-bottom:none; }
.panel-primary .panel-heading h1, .panel-primary .panel-heading h2, .panel-primary .panel-heading h3, .panel-primary .panel-heading h4 { margin:10px 0; }
.panel-primary .panel-heading a { color:#fff; }
.panel-info { background-color:#f2f4f4; border:none; }
.panel-info .panel-heading { background:#015570; border-radius:0; border-bottom:none; }

/* sidebar */
.table-vantaggi { background-color:#f2f4f4; }
.table-vantaggi td.icon-wrapper { width:100px; text-align:center; }
.table-vantaggi td { vertical-align:middle !important; border-top:none !important; }
.table-vantaggi td h3 { text-align:center; }

/* Parallax Widget */
.parallax-section { overflow:auto; width:100%; }

/* footer sitemap */
#sitemap { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s  ease-out; }
#sitemap.invisible { height:0; overflow:hidden; }

/* pace preloader theme */
.pace {  -webkit-pointer-events: none;  pointer-events: none;  -webkit-user-select: none;  -moz-user-select: none;  user-select: none; }
.pace-inactive {  display: none; }
.pace .pace-progress {  background: #88BA2A;  position: fixed;  z-index: 2000;  top: 0;  right: 100%;  width: 100%;  height: 2px; }

/* list group */
.list-group-item { border:none; border-radius:0 !important; padding:0; background:none; }
.list-group-item a { color:#62767d; display:inline-block; padding:10px 15px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s  ease-out; }
.list-group-item a:hover, .list-group-item a:focus { text-decoration:none; color:#fff; background:#88BA2A; }
.list-group-item a .green, .list-group-item a .green { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s  ease-out; }
.list-group-item a:hover .green, .list-group-item a:focus .green { color:#fff !important; }

/* classi generiche */
.grey { color:#62767d; }
.blue { color:#015570; }
.red { color:#cc0000; }
.green { color:#88BA2A; }
.light-blue { color:#3497B5; }
.white { color:#fff; }

.border-green { border:#88BA2A 10px solid; }
.border-blue { border:#015570 10px solid; }
.border-green-small { border:#88BA2A 5px solid; }
.border-blue-small { border:#015570 5px solid; }

.logo-compagnia { -webkit-filter: grayscale(100%); filter: grayscale(100%); opacity:0.6; -moz-opacity:0.6; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s  ease-out; }
.logo-compagnia:hover, .logo-compagnia:focus { -webkit-filter: grayscale(0); filter: grayscale(0); opacity:1; -moz-opacity:1;  }

a:hover h1.blue, h1.blue a:hover, a h1.blue:hover,
a:hover h2.blue, h2.blue a:hover, a h2.blue:hover,
a:hover h3.blue, h3.blue a:hover, a h3.blue:hover,
a:hover h4.blue, h4.blue a:hover, a h4.blue:hover { color:#88BA2A !important; text-decoration:none !important; }

.bg-white { background-color:#fff; }
.bg-blue { background-color:#015570; }
.bg-green { background-color:#88BA2A; }
.bg-dark-blue { background-color:#014257; }
.bg-light-blue { background-color:#3497B5; }
.bg-dark-grey { background-color:#62767d; }
.bg-grey { background-color:#DADFE1; }
.bg-light-grey { background-color:#f2f4f4; }

.spacer { height:4em; }
.spacer-medium { height:2.5em; }
.spacer-small { height:1em; }

.divider { margin:2.5em 0; height:0; border-bottom:1px solid #D9D9D9; }

.th { opacity:1; -moz-opacity:1; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
.th:hover, .th:focus { opacity:0.85; -moz-opacity:0.85; }

.row-eq-height { display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; }


/* padding */
.p-0 { padding:0; }
.p-1 { padding:15px; }
.p-2 { padding:30px; }
.p-3 { padding:45px; }
.p-4 { padding:60px; }
.p-5 { padding:75px; }

.pv-0 { padding-top:0; padding-bottom:0; }
.pv-1 { padding-top:15px; padding-bottom:15px; }
.pv-2 { padding-top:30px; padding-bottom:30px; }
.pv-3 { padding-top:45px; padding-bottom:45px; }
.pv-4 { padding-top:60px; padding-bottom:60px; }
.pv-5 { padding-top:75px; padding-bottom:75px; }

.ph-0 { padding-left:0; padding-right:0; }
.ph-1 { padding-left:15px; padding-right:15px; }
.ph-2 { padding-left:30px; padding-right:30px; }
.ph-3 { padding-left:45px; padding-right:45px; }
.ph-4 { padding-left:60px; padding-right:60px; }
.ph-5 { padding-left:75px; padding-right:75px; }


/* margin */
.m-0 { margin:0; }
.m-1 { margin:15px; }
.m-2 { margin:30px; }
.m-3 { margin:45px; }
.m-4 { margin:60px; }
.m-5 { margin:75px; }

.mv-0 { margin-top:0; margin-bottom:0; }
.mv-1 { margin-top:15px; margin-bottom:15px; }
.mv-2 { margin-top:30px; margin-bottom:30px; }
.mv-3 { margin-top:45px; margin-bottom:45px; }
.mv-4 { margin-top:60px; margin-bottom:60px; }
.mv-5 { margin-top:75px; margin-bottom:75px; }

.mh-0 { margin-left:0; margin-right:0; }
.mh-1 { margin-left:15px; margin-right:15px; }
.mh-2 { margin-left:30px; margin-right:30px; }
.mh-3 { margin-left:45px; margin-right:45px; }
.mh-4 { margin-left:60px; margin-right:60px; }
.mh-5 { margin-left:75px; margin-right:75px; }





/* Extra Large devices (large desktops, 1400px and up) */
@media (max-width: 1400px) { 

}

/* Large devices (large desktops, 1200px and up) LG */
@media (max-width: 1200px) { 		
	/* main nav */
	.navbar-default .navbar-nav#main-menu > li > a { font-size:1em; }
	#logo { height:70px; min-height:70px; margin:15px 0 15px 0; }	
}

/* Medium devices (desktops, 992px and up) MD */
@media (max-width: 992px) {
	
	/*body.preventivo-footer { padding-bottom:110px; }*/
	#preventivo-footer .btn { margin-top:10px; }
	
	/* force mobile menu on this breackpoint */
	.navbar-header { float: none; }
	.navbar-left,.navbar-right { float:none !important; }
	.navbar-toggle { display: block; }
	.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
	.navbar-fixed-top { top:0;  border-width:0 0 1px; }
	.navbar-collapse.collapse { display: none!important; }
	.navbar-nav { float: none!important; margin-top: 7.5px; }
	.navbar-nav>li { float: none; }
	.navbar-nav>li>a { padding-top:10px; padding-bottom:10px; }
	.collapse.in{ display:block !important; }
	.navbar-nav .open .dropdown-menu { position: static;float: none;width: auto;margin-top: 0; background-color: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none; }
	
	.navbar-collapse { background-color:#fff; }

    .navbar #logo { margin: 0; }

	/* spacer / divider */
	.spacer { height:2.5em; }
	.spacer-medium { height:1.5em; }
	.spacer-small { height:0.5em; }
	.divider { margin:2em 0; }
	
	/* index cover */
	.index-cover { min-height:320px; padding:50px 0 0 0; }
	.index-cover h1 { font-size:2em; }/*3em*/
	.index-cover p.lead { font-size:1.6em; }
	
	/* pages cover */
	.cover { min-height:300px; padding:50px 0 0 0; }
	.cover h1 { font-size:2em; }
        /*3em*/
	.cover p.lead { font-size:1.6em; }

}

/* Small devices (tablets, 768px and up) SM */
@media (max-width: 768px) {
	body { padding-top:80px; }
	/*body.preventivo-footer { padding-bottom:102px; }*//*125px*/
	#preventivo-footer .btn { margin-top:5px; margin-bottom:5px; }/*margin-top:10px; margin-bottom:30px;*/
	
	/* typography */
	h1 { font-size:1.8em; letter-spacing:-0.03em; line-height:1em; }/*2em*/
	h1.main-title { margin-bottom:10px; margin-top:10px; }
	h2 { font-size:1.6em; letter-spacing:-0.03em; }
	h3 { font-size:1.3em; letter-spacing:-0.01em; }
	h4 { font-size:1.1em; letter-spacing:-0.01em; }
	p, li { font-size:0.9em; }
	.lead { font-size:1.1em; }
	.small { font-size:0.75em; }
	
	/* spacer / divider */
	.spacer { height:2em; }
	.spacer-medium { height:1em; }
	.spacer-small { height:0.3em; }
	.divider { margin:1.5em 0; }
	
	/* altrimenti non funziona linearizzazione */
	.row-eq-height { display:block; display:block; display:block; display:block; }
	
	/* carousel */
	.carousel-inner > .item { min-height:270px; padding:30px 0 0 0; }
	.carousel-inner > .item h1 { font-size:2em; }
	.carousel-inner > .item p.lead { font-size:1.2em; }
	
	/* navbar */
	.navbar { height:80px; min-height:80px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
	.navbar-right { padding-top: 0px; }
	.navbar .navbar-nav#main-menu { padding-top: 0px; margin-top:0; }
	.navbar .navbar-brand { height: 55px; min-height:55px; padding:0 15px; }
	.navbar #logo { height:50px; min-height:50px; margin:5px 0; }
	.navbar .navbar-toggle { margin-top:12px; }
	.nav-tabs li a { padding:10px 20px; }

	/*shrink navbar */
	.shrink { height:60px; min-height:60px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; }
	.shrink .navbar-brand { height: 60px; min-height:60px; padding:0 15px; }
	
	/* index cover */
	.index-cover {  min-height:280px; padding:40px 0 0 0; }
	.index-cover h1 { font-size:2em; }/*2.6em*/
	.index-cover p.lead { font-size:1.4em; }
	
	/* pages cover */
	.cover {  min-height:auto; padding:20px 0; background:#88BA2A; }
	.cover h1 { font-size:2em; }/*2.6em*/
	.cover p.lead { font-size:1.4em; }
	
	/* breadcrumbs */
	.breadcrumb { display:none; }
	
	/* footer text center */
	.text-center-mobile { text-align:center !important; }
	
	/* top link */
	#top { bottom:12px; left:12px; width:30px; height:30px; padding-top:5px; font-size:1.1em; }
	#top:hover { padding-top:3px; }
	
}

/* Extra Small devices (smartphones, 480px and up) XS */
@media (max-width: 480px) {	
	/* navbar */
	#logo { height:50px; min-height:50px; margin:25px 0 25px 0; }
	.shrink #logo { height:50px; min-height:50px; margin:5px 0; }
	
	/* index cover */
	.index-cover {  min-height:240px; padding:30px 0 0 0; }
	.index-cover h1 { font-size:2.2em; }
	.index-cover p.lead { font-size:1.2em; }
	
	/* pages cover */
	.cover {  min-height:auto; padding:10px 0; background:#88BA2A; }
	.cover h1 { font-size:2.2em; }
	.cover p.lead { font-size:1.2em; }
	
	/* indextabs */
	#tabs-preventivatori-home { position:relative; top:-30px; }
	#tabs-preventivatori-home .nav-tabs li a { font-size:0.7em; padding:5px 10px; }
	#tabs-preventivatori-home .index-tab-text { padding-left:0; background:none; }
	
	/* footer */
	.footer-logo { width:50%; }
}

/* Extra Extra Small devices (smartphones, 320px and up) XXS */
@media (max-width: 320px) {
	/* navbar */
	.navbar #logo { height:40px; min-height:40px; margin:10px 0 10px 0; }
	.hidden-xxs { display:none !important; }
}
	

/* autocomplete */
.ui-autocomplete {
	font-family: 'Montserrat', sans-serif; font-weight:400; color:#62767d;
	position: absolute;
	z-index: 1000;
	cursor: default;
	padding: 0;
	margin-top: 2px;
	list-style: none;
	background-color: #ffffff;
	border: 1px solid #ccc;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.ui-autocomplete > li.ui-menu-item {
	padding: 3px 20px;
	background:none;
}

.ui-autocomplete > li.ui-menu-item > a.ui-corner-all {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
	background:none;
	color:#62767d;
	letter-spacing:-0.02em;
	font-size:0.9em;
}

.ui-autocomplete > li.ui-menu-item > a.ui-corner-all:hover,
.ui-autocomplete > li.ui-menu-item > a.ui-corner-all:focus {
	background:#eee;
	border:none !important;
	color:#88BA2A;
	cursor:pointer;
}

.ui-helper-hidden-accessible {
	display: none;
}

/* pagination */
.pagination-container { text-align:center; }
.pagination li a { color:#62767d; }
.pagination li a:hover, .pagination li a:focus { color:#88BA2A; }
.pagination .active a, .pagination .active a:hover, .pagination .active a:focus { background:#88BA2A; border-color:#88BA2A; }

/* banner polizze mobile home */
a.banner-polizza-mobile {
    display: block;
    background-color: #88BA2A;
    color: #fff;
    padding: 10px;
    margin: 0 0 10px 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

a.banner-polizza-mobile:hover, a.banner-polizza-mobile:focus {
    background-color: #88BA2A;
    color: #fff;
    text-decoration: none;
}

a.banner-polizza-mobile i, a.banner-polizza-mobile i:before {
    font-size: 40px !important;
    line-height: 40px;
    text-align: center;
}

/* checkbox customisation */
label.polizzamigliore-checkbox {
    cursor: pointer;
    padding-left: 0;
}

    label.polizzamigliore-checkbox span {
        line-height: 18px;
    }

        label.polizzamigliore-checkbox span::before {
            margin-right: 4px;
            padding-left: 1px;
            width: 18px;
            height: 18px;
            border: 1px solid #62767d;
            display: inline-block;
            line-height: 15px;
            content: '';
            float: left;
            border-radius: 0.25em;
        }

    label.polizzamigliore-checkbox input[type="checkbox"] {
        display: none;
    }

        label.polizzamigliore-checkbox input[type="checkbox"]:checked + span::before {
            font-family: 'Glyphicons Halflings';
            content: '\e013';
            color: #88BA2A;
        }

/* radio button customisation */
input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding: 3px;
    position: relative;
    top: -2px;
    background-clip: content-box;
    border: 1px solid #62767d;
    background-color: #eee;
    border-radius: 50%;
}

input[type="radio"]:checked {
    background-color: #88BA2A;
}

/* Info polizze - pagine preventivatori */
.nav-tabs li a .badge {
    background: #fff;
    color: #88BA2A;
}

.nav-tabs li.active a .badge, .nav-tabs li.active a:focus .badge {
    background: #88BA2A;
    color: #fff;
}

.nav-tabs li a:hover .badge, .nav-tabs li a:focus .badge {
    background: #fff;
    color: #88BA2A;
}

.panel.panel-default.dettaglio-polizza:hover, .panel.panel-default.dettaglio-polizza:focus {
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.dettaglio-polizza-panel-group {
    margin-bottom: 0;
}

.dettaglio-polizza-panel-group .panel {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}


/* NEW */
.testo {
    text-align: justify;
    line-height: 25px;
    font-size: 120%;
}

.testo > img {
    float:left;
    padding-right:10px;
    padding-bottom:10px;
}

.testo > p > a {
    font-weight: 600;
}

.testo > h2 {
    font-size:1.5em;
}

@media (max-width: 500px){
	.testo > img {
		float: left;
		padding-right: 10px;
		padding-bottom: 10px;
		width: 100%;
	}
}

@media (max-width: 768px) {
    .testo > h2{
        font-size:1.4em;
        text-align: left;
    }
    .h1{
        font-size: 1.8em;
        text-align: left;
    }
    .testo {
        font-size: 130%;
    }
    .testo > h3{
        text-align:left;
    }

}

.form-box-width > div > .form-control
{
    min-width:220px;
}

/* Sidebar Sticky minwidth: 768px */
@media (min-width: 768px) {
	.sidebar-sticky-desktop {
		position: sticky;
		top: 60px;
	}
}

